#ajax_listOfOptions{
  position:absolute;  /* Never change this one */
  width:100%;  /* Width of box */
  height:auto;  /* Height of box */
  overflow:auto;  /* Scrolling features */
  border:1px solid #808080;  /* Dark green border */
  background-color:#f7f7f7;  /* White background color */
  text-align:left;
  font-size:13px;
  z-index:2;
  top:120px !important;

left:0 !important; height:350px;
padding:10px 0;
}
#ajax_listOfOptions div{  /* General rule for both .optionDiv and .optionDivSelected */
  margin:0px;    
  padding:1px;
  cursor:pointer;
  font-size:24px;
}
#ajax_listOfOptions .optionDiv{  /* Div for each item in list */
  padding:10px 0;   text-transform:capitalize; font-family: robotolight; text-align:center;
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
  background:#e3e3e3;
  color:#000000;
  text-transform:capitalize;  padding:10px 0; 
 text-align:center; font-family: robotolight;
  
}
#ajax_listOfOptions_iframe{
  background-color:#F00;
  position:absolute;
  z-index:999;
} 

.optionDiv bdo{float:right; display:block; width:auto; padding-right:5px;}
.optionDiv span{color:#000000;}
#ajax_listOfOptions .optionDivSelected bdo{float:right; display:block; width:auto; padding-right:5px;}
#ajax_listOfOptions .optionDivSelected span{line-height:normal; float:none; width:auto;}
.optionDiv span{line-height:normal; float:none; width:auto;}

@media screen and (max-width:767px) {
#ajax_listOfOptions {
    width: 100%;
    top:120px !important;
    left: 0 !important;
}
}